@import url("https://fonts.googleapis.com/css?family=Cabin:400,400i,600,600i,700,700i");
/*=========================COULEURS DU THEME=========================*/
/*=========================NIVEAUX DE TYPOS=========================*/
/*=========================MIXINS TYPOS=========================*/
#et_pb_main_editor_wrap.et_pb_hidden #acf-form-data {
  display: block !important; }

.debug .col-md-1, .debug .col-md-2, .debug .col-md-3, .debug .col-md-4, .debug .col-md-5, .debug .col-md-6, .debug .col-md-7, .debug .col-md-8, .debug .col-md-9, .debug .col-md-10, .debug .col-md-11, .debug .col-md-12 {
  border: 1px dashed salmon; }
.debug .row {
  border: 2px solid black !important; }

.padblock {
  padding-top: 50px;
  padding-bottom: 50px; }
  @media (max-width: 992.75px) {
    .padblock {
      padding-top: 15px;
      padding-bottom: 15px; } }

.lowpadblock {
  padding-top: 25px;
  padding-bottom: 25px; }

.smalltext {
  font-size: 16px; }

@media (min-width: 992.75px) {
  header {
    position: sticky;
    z-index: 222;
    top: 0;
    background: white;
    padding-bottom: 45px; }
    header .container_header {
      transition: 0.6s ease-in-out all;
      max-height: 130px;
      overflow: hidden; }
      header .container_header.fixed_hide {
        max-height: 0; }
    header .menu_container {
      left: 50%;
      position: absolute;
      transform: translateX(-50%); } }
.phone_header {
  line-height: 22px;
  padding-top: 20px;
  font-size: 20px; }
  @media (max-width: 1200.65px) {
    .phone_header {
      text-align: center;
      padding: 5px; } }
  @media (max-width: 992.65px) {
    .phone_header {
      display: none; } }

@media (max-width: 992.65px) {
  .rs_sociaux {
    float: none !important;
    text-align: center; }
    .rs_sociaux i {
      margin: 0 !important; } }

.chapo {
  color: #595959;
  line-height: 29px; }

iframe {
  max-width: 100%; }

.top_searchbar {
  color: #FFFFFF;
  padding: 23px 20px 23px 0; }
  .top_searchbar .searchbar-open {
    cursor: pointer; }
  .top_searchbar .search-field_bar {
    background: rgba(0, 0, 0, 0.4);
    border-bottom: 0;
    height: 0;
    overflow: hidden;
    right: 15px;
    top: 75px;
    transition: 0.45s ease-in-out all;
    position: absolute; }
    .top_searchbar .search-field_bar .search-field {
      background: none;
      border: none;
      padding: 10px 20px;
      width: 80%; }
      .top_searchbar .search-field_bar .search-field:-webkit-autofill {
        background: none !important;
        color: #FFFFFF !important; }
      .top_searchbar .search-field_bar .search-field:focus {
        outline: none;
        background: none; }
    .top_searchbar .search-field_bar .fa {
      width: 20%;
      margin: 14px 0; }
  .top_searchbar button {
    background: none;
    border: none; }
    .top_searchbar button .fa {
      font-size: 18px; }

.banner_container {
  margin-bottom: -40px;
  overflow-x: hidden;
  position: relative;
  top: -40px;
  width: 100%; }
  .banner_container.homepage {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center; }
    .banner_container.homepage .carousel {
      width: 100%; }
      .banner_container.homepage .carousel .carousel-control .fa {
        top: 50%;
        position: absolute;
        font-size: 50px;
        transform: translateY(-50%); }
      .banner_container.homepage .carousel .carousel-inner {
        overflow: visible;
        width: 100%; }
        .banner_container.homepage .carousel .carousel-inner .item {
          background-size: cover !important;
          height: 468px;
          padding-top: 150px; }
          @media (max-width: 1200.65px) {
            .banner_container.homepage .carousel .carousel-inner .item {
              padding-top: 155px; } }
          @media (max-width: 992.65px) {
            .banner_container.homepage .carousel .carousel-inner .item {
              padding-top: 85px; } }
      .banner_container.homepage .carousel .carousel-indicators {
        bottom: -30px; }
    .banner_container.homepage .left_part {
      position: relative; }
      .banner_container.homepage .left_part .title {
        color: #d6d6d6;
        font-style: italic;
        font-weight: normal; }
      .banner_container.homepage .left_part .subtitle {
        color: #FFFFFF;
        font-size: 65px;
        margin-top: -25px;
        font-weight: 600;
        margin-left: 0; }
        @media (max-width: 1200.65px) {
          .banner_container.homepage .left_part .subtitle {
            font-size: 55px; } }
      .banner_container.homepage .left_part:after {
        content: " ";
        background: url("../img/souris_opacity.png") 20px 10px no-repeat;
        display: block;
        height: 80px;
        position: absolute;
        right: 74px;
        top: -22px;
        width: 200px; }
    .banner_container.homepage .right_part {
      text-align: right;
      padding-top: 25px; }
      .banner_container.homepage .right_part .button.white {
        margin-right: 45px; }
        @media (max-width: 1200.65px) {
          .banner_container.homepage .right_part .button.white {
            margin-right: 10px; } }
  .banner_container.bandeau_page {
    background: url("../img/fond_bandeaux_32.png") no-repeat center center;
    background-size: cover;
    min-height: 225px;
    padding: 115px 0 48px; }
    .banner_container.bandeau_page.infection {
      background: url("../img/bg_page_infection.jpg") no-repeat center center;
      background-size: cover; }
    .banner_container.bandeau_page.inflamation {
      background: url("../img/bg_page_inflamation.jpg") no-repeat center center;
      background-size: cover; }
    @media (max-width: 992.65px) {
      .banner_container.bandeau_page {
        padding: 85px 0 48px; } }
    .banner_container.bandeau_page .top_banner_img {
      margin-right: 25px; }
    .banner_container.bandeau_page .title {
      color: white;
      display: block;
      font-weight: bold;
      line-height: 1.3;
      margin: 0 auto;
      text-align: center; }

.banner_services {
  max-width: 1350px;
  margin: -140px auto 0;
  overflow-x: hidden; }
  .banner_services .item {
    background: url("../img/deco_2hexagones.png") 118px 38px no-repeat;
    cursor: pointer;
    padding: 25px;
    text-align: center; }
    @media (max-width: 767.65px) {
      .banner_services .item {
        background: none; } }
    .banner_services .item img {
      display: block;
      margin: 0 auto;
      min-height: 94px; }
    .banner_services .item .label_title {
      color: white;
      display: block;
      font-size: 23px;
      font-weight: 600;
      line-height: 30px;
      padding-top: 15px;
      text-decoration: none; }
    .banner_services .item.first {
      background-color: #862e60; }
    .banner_services .item.second {
      background-color: #65728C; }
    .banner_services .item.third {
      background-color: #369bff; }

.block_the_content .et_pb_section {
  padding: 0 !important; }
.block_the_content .et_pb_row {
  padding: 0 !important;
  margin: 0 !important; }

.banner_perks {
  background: #f2f2f2; }
  .banner_perks .title {
    text-align: center;
    display: block; }
  .banner_perks .item {
    text-align: center; }
    @media (max-width: 767.65px) {
      .banner_perks .item {
        padding: 20px 0; } }
    .banner_perks .item .img_container {
      height: 85px; }
      .banner_perks .item .img_container img {
        display: block;
        margin: 0 auto;
        max-height: 100%; }
    .banner_perks .item span.label_title {
      color: #2f2f30;
      display: block;
      font-size: 20px;
      font-weight: bold;
      line-height: 28px;
      padding-top: 20px;
      margin-bottom: 0;
      text-transform: uppercase; }
    .banner_perks .item span.label_subtitle {
      color: #595959;
      font-size: 22px;
      font-style: italic;
      font-weight: 500; }

.block_choose_us .item {
  margin: 10px 0; }
  .block_choose_us .item img {
    margin-right: 15px; }
  .block_choose_us .item .label_title {
    color: #2f2f30;
    display: block;
    font-size: 23px;
    font-weight: bold; }
  .block_choose_us .item .label_subtitle {
    color: #595959;
    display: block;
    font-size: 16px;
    font-style: italic;
    line-height: 22px; }
.block_choose_us .container_img {
  position: relative; }
  .block_choose_us .container_img img {
    position: absolute;
    width: 490px; }
    @media (min-width: 992.75px) and (max-width: 1200.65px) {
      .block_choose_us .container_img img {
        width: 350px; } }

.banner_download {
  background: url("../img/fond_bandeaux.png") center center;
  min-height: 282px;
  padding: 60px 0;
  text-align: center; }
  @media (max-width: 767.65px) {
    .banner_download .button {
      font-size: 18px; } }

.block_last_news {
  background: #f2f2f2; }
  .block_last_news .news_slider_controls .btn_left, .block_last_news .news_slider_controls .btn_right {
    border-radius: 2px;
    background: #FFFFFF;
    margin-right: 20px;
    padding: 15px 20px;
    position: relative;
    top: 80px;
    transition: 0.2s ease-in-out all; }
    .block_last_news .news_slider_controls .btn_left:hover, .block_last_news .news_slider_controls .btn_right:hover {
      border: 1px solid #2f2f30; }
  .block_last_news .news_slider_controls .btn_left {
    border: 1px solid #d6d6d6; }
  .block_last_news .news_slider_controls .btn_right {
    border: 1px solid #d6d6d6; }
  .block_last_news .container_cards {
    margin-top: 30px; }
    .block_last_news .container_cards .carousel-inner {
      padding: 0 0 20px; }
      .block_last_news .container_cards .carousel-inner .item img {
        width: 100%; }
        @media (max-width: 992.65px) {
          .block_last_news .container_cards .carousel-inner .item img {
            width: auto; } }
      .block_last_news .container_cards .carousel-inner .item .card {
        background: #FFFFFF;
        border: 1px solid #d6d6d6;
        cursor: pointer;
        transition: all 0.5s cubic-bezier(0.25, 0.8, 0.25, 1);
        padding-bottom: 25px !important;
        text-align: center; }
        @media (max-width: 992.65px) {
          .block_last_news .container_cards .carousel-inner .item .card {
            margin-bottom: 30px; } }
        .block_last_news .container_cards .carousel-inner .item .card:hover {
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.13); }
        .block_last_news .container_cards .carousel-inner .item .card .text_content {
          text-align: left;
          padding: 15px 30px 0;
          min-height: 220px; }
          @media (max-width: 992.65px) {
            .block_last_news .container_cards .carousel-inner .item .card .text_content {
              min-height: 0; } }
          .block_last_news .container_cards .carousel-inner .item .card .text_content .label_title {
            border-left: 5px solid #602145;
            display: block;
            font-size: 20px;
            font-weight: 800;
            line-height: 25px;
            margin-bottom: 20px;
            padding-left: 10px; }
          .block_last_news .container_cards .carousel-inner .item .card .text_content .label_subtitle {
            color: #595959;
            display: block;
            font-size: 16px;
            font-style: italic;
            line-height: 22px; }
        .block_last_news .container_cards .carousel-inner .item .card .button {
          padding: 12px 0;
          line-height: 15px;
          width: 80%;
          height: auto;
          text-transform: inherit;
          border-radius: 8px;
          font-style: inherit;
          font-weight: 400; }
  @media (min-width: 992.75px) {
    .block_last_news .btn_container {
      margin-top: 40px; } }
  @media (max-width: 992.65px) {
    .block_last_news .btn_container {
      margin-top: 0; }
      .block_last_news .btn_container a {
        width: 100%;
        margin: 5px 0; } }

.banner_contact {
  background: url("../img/fond_bandeaux_3.png") center center;
  background-size: cover;
  padding: 44px 0; }
  @media (min-width: 992.75px) {
    .banner_contact .container_contact {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: center;
      align-items: center; } }
  .banner_contact .container_contact .content_left {
    border-left: 4px solid white;
    padding-left: 15px; }
    .banner_contact .container_contact .content_left .title {
      color: white;
      margin: 0; }
    .banner_contact .container_contact .content_left .subtitle {
      color: white;
      font-weight: normal;
      font-style: italic;
      padding: 0; }
  @media (max-width: 767.65px) {
    .banner_contact .container_contact .button {
      margin-top: 20px; } }

@media (max-width: 767.65px) {
  .block_events_soon {
    margin-top: 30px; } }
.block_events_soon .container_event_list .single_event_list:after {
  background: #d6d6d6;
  content: " ";
  display: block;
  height: 2px;
  margin: 6px 0;
  width: 100%; }
.block_events_soon .container_event_list .single_event_list .date {
  color: #369bff;
  font-style: italic;
  font-weight: bold; }
.block_events_soon .container_event_list .single_event_list a {
  text-decoration: none;
  color: #2f2f30;
  font-size: 22px;
  line-height: 24px; }
.block_events_soon .container_event_list .single_event_list i {
  font-size: 16px; }
.block_events_soon .more_events {
  color: #2f2f30;
  font-size: 21px;
  font-style: italic;
  font-weight: bold; }

footer .title_footer {
  text-transform: uppercase;
  margin-top: 30px; }
footer a {
  color: #FFFFFF;
  font-weight: normal;
  transition: 0.2s ease all; }
  footer a:hover {
    color: #862e60; }
footer .last_news_footer .footer_single_news a {
  display: block;
  padding: 10px 0; }
footer .last_news_footer .footer_single_news:first-of-type::after {
  background: #d6d6d6;
  content: " ";
  display: block;
  height: 1px;
  margin: 6px 0;
  width: 100%; }
footer .last_events_footer .date {
  color: #369bff;
  font-style: italic;
  font-weight: bold; }
footer .contact_info_footer {
  color: #d6d6d6;
  font-size: 17px;
  line-height: 24px; }
footer .footer_mailchimp {
  background: #595959;
  border-radius: 5px 5px 0 0;
  padding-top: 5px; }
  footer .footer_mailchimp .line {
    padding: 5px 15px 0; }
    footer .footer_mailchimp .line label {
      color: #d6d6d6;
      display: block;
      font-weight: normal; }
    footer .footer_mailchimp .line input {
      padding: 2px 10px;
      width: 100%;
      color: #862e60; }
      footer .footer_mailchimp .line input::placeholder {
        color: #b2b2b2; }
  footer .footer_mailchimp .button {
    margin-top: 15px;
    border-radius: 0;
    font-style: normal;
    width: 100%; }
footer .twitter_block .widget-do-etfw {
  height: 300px;
  overflow-y: scroll; }
footer .very_footer {
  color: #afafaf;
  margin-top: 30px;
  padding: 20px 0;
  font-size: 16px; }
  footer .very_footer a {
    text-decoration: none; }
  footer .very_footer .right_links {
    color: #d6d6d6; }
    @media (max-width: 992.65px) {
      footer .very_footer .right_links {
        float: none !important;
        text-align: center;
        margin-top: 10px; } }
    footer .very_footer .right_links a {
      color: #d6d6d6;
      padding: 0 6px; }
  footer .very_footer .footer_rs {
    display: inline-block; }

.et_pb_row table {
  max-width: 98vw !important; }
  @media (max-width: 992.65px) {
    .et_pb_row table {
      width: 100% !important; } }
  @media (max-width: 992.65px) {
    .et_pb_row table {
      margin: 0 auto !important; } }
  .et_pb_row table th {
    color: #FFFFFF;
    background: #602145; }
  .et_pb_row table tr {
    background: #f8fbff; }
    .et_pb_row table tr:nth-child(2n) {
      background: #cfe7ff; }
.et_pb_row .et_pb_text a {
  transition: 0.3s ease all !important; }
  .et_pb_row .et_pb_text a:hover {
    color: #862e60 !important; }

.page_content.archive_page .taxonomy-description {
  display: inline-block; }
.page_content.archive_page .old_event_btn {
  font-size: 16px;
  padding: 0 18px;
  height: auto;
  margin-top: -30px;
  margin-bottom: 10px; }
.page_content.archive_page .container_cards {
  margin-top: 10px; }
  .page_content.archive_page .container_cards .item img {
    width: 100%;
    max-height: 222px; }
    @media (max-width: 992.65px) {
      .page_content.archive_page .container_cards .item img {
        width: auto; } }
  .page_content.archive_page .container_cards .item .card {
    background: #FFFFFF;
    border: 1px solid #d6d6d6;
    cursor: pointer;
    margin-bottom: 30px;
    padding-bottom: 25px !important;
    text-align: center;
    transition: all 0.5s cubic-bezier(0.25, 0.8, 0.25, 1); }
    @media (max-width: 992.65px) {
      .page_content.archive_page .container_cards .item .card {
        margin-bottom: 30px; } }
    .page_content.archive_page .container_cards .item .card:hover {
      box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.13); }
    .page_content.archive_page .container_cards .item .card .text_content {
      text-align: left;
      padding: 0 30px 0 30px;
      min-height: 250px; }
      @media (max-width: 767.65px) {
        .page_content.archive_page .container_cards .item .card .text_content {
          min-height: inherit; } }
      .page_content.archive_page .container_cards .item .card .text_content .date_event {
        color: #369bff;
        font-style: italic;
        font-weight: bold; }
      .page_content.archive_page .container_cards .item .card .text_content .label_title {
        border-left: 5px solid #602145;
        display: block;
        font-size: 20px;
        font-weight: 800;
        line-height: 25px;
        margin-bottom: 5px;
        padding-left: 10px; }
      .page_content.archive_page .container_cards .item .card .text_content .label_subtitle {
        color: #595959;
        display: block;
        font-size: 16px;
        font-style: italic;
        line-height: 22px; }
        .page_content.archive_page .container_cards .item .card .text_content .label_subtitle .date_post {
          margin: 10px 0 5px;
          display: block; }
          .page_content.archive_page .container_cards .item .card .text_content .label_subtitle .date_post .fa {
            margin-right: 5px; }
        .page_content.archive_page .container_cards .item .card .text_content .label_subtitle p {
          margin: 0 0 5px; }
    .page_content.archive_page .container_cards .item .card .button {
      padding: 12px 0;
      line-height: 15px;
      width: 80%;
      height: auto;
      text-transform: inherit;
      border-radius: 8px;
      font-style: inherit;
      font-weight: 400; }

.wpcf7-form label, #et-boc .wpcf7-form label {
  color: #2f2f30;
  font-size: 18px;
  font-weight: normal;
  width: 100%; }
.wpcf7-form input, .wpcf7-form textarea, #et-boc .wpcf7-form input, #et-boc .wpcf7-form textarea {
  background: #f2f2f2;
  border: 1px solid #d6d6d6 !important;
  min-height: 40px;
  width: 100% !important;
  padding-left: 10px; }
.wpcf7-form textarea, #et-boc .wpcf7-form textarea {
  height: 110px; }
.wpcf7-form input[type=submit], #et-boc .wpcf7-form input[type=submit] {
  width: auto !important;
  border-radius: 15px;
  background: #862e60;
  border: none !important;
  -webkit-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.3);
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font: 700 21px/42px "Cabin", Arial, sans-serif;
  font-style: italic;
  height: 55px;
  letter-spacing: 0;
  margin: 20px 0;
  padding: 6px 30px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: 0.3s all ease;
  white-space: normal; }
  .wpcf7-form input[type=submit]:hover, .wpcf7-form input[type=submit]:active, .wpcf7-form input[type=submit]:focus, #et-boc .wpcf7-form input[type=submit]:hover, #et-boc .wpcf7-form input[type=submit]:active, #et-boc .wpcf7-form input[type=submit]:focus {
    background: #602145;
    text-decoration: none;
    color: white; }
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item, #et-boc .wpcf7-form .wpcf7-checkbox .wpcf7-list-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin: -10px 0 0 0; }
  .wpcf7-form .wpcf7-checkbox .wpcf7-list-item input, #et-boc .wpcf7-form .wpcf7-checkbox .wpcf7-list-item input {
    width: 20px !important;
    margin: 10px 10px 0 0;
    height: 20px !important;
    min-height: 0; }
  .wpcf7-form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label, #et-boc .wpcf7-form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
    position: relative;
    top: -3px; }

.contact_card_container .contact_card {
  border: 1px solid #d6d6d6;
  border-bottom: 14px solid #862e60;
  padding-bottom: 60px; }
  .contact_card_container .contact_card .title {
    font-size: 24px !important; }
  .contact_card_container .contact_card .phone_mail_container {
    font-size: 19px; }
  .contact_card_container .contact_card .txt_container {
    background: url("../img/icon-hexagones.png") no-repeat top right; }

.location_container .title {
  font-size: 24px !important; }

.single_page .date_event {
  color: #369bff;
  font-style: italic;
  font-weight: bold; }

.et-db #et-boc .et_pb_module img.aligncenter {
  margin-right: auto !important;
  margin-left: auto !important;
  display: block;
  clear: both; }

.mc4wp-response {
  color: white;
  padding: 10px 0; }


@keyframes blinker { 
50% { opacity:0.65; } 
}
.blink {animation:blinker 3s linear infinite;}